* {
    font-family: 'Poppins', sans-serif;
}

body {
    overflow: hidden;
}

.login {
    height: 100vh;
}

.header h1 {
    font-style: normal;
    font-size: 32px;
    font-weight: 600;
    line-height: 48px;
    color: #f9ce42;
    text-shadow: 3px 3px 2px #01558c;
    transition: 1s;
}

.header p {
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #737373;
    margin-bottom: 20px;
    transition: 1s;
}

.login-form label {
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
    margin-top: 20px;
}

.login-form input {
    background: #ffff;
    border: 1px solid #bcbcbc;
    box-sizing: border-box;
    border-radius: 8px;
}

.login-form a {
    font-style: normal;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
    color: #737373;
    margin: 20px 0;
    display: block;
    transition: 1s;
}

.login-form .signin {
    background-color: rgba(4, 96, 171, 255);
    color: white;
    width: 100%;
    height: 42px;
    border-radius: 8px;
    border: none;
    transition: all 0.5s;
}

.login-form .signin:hover {
    background-color: #05297c;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
}

.login-form .signin-google {
    background-color: white;
    width: 100%;
    height: 42px;
    border-radius: 8px;
    border: 1px solid #bcbcbc;
    box-sizing: border-box;
    margin: 10px 0;
    transition: 1s;
}

.login-form .signin-google:hover {
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
}

.login-form span {
    font-style: normal;
    font-weight: 400;
    color: #737373;
    font-size: 14px;
    line-height: 21px;
}

.login-form span a {
    font-style: normal;
    font-weight: 600;
}

.Logo img {
    width: 100px;
}


/* ===================footer================ */
footer {
    height: 50px;
    /* Sesuaikan dengan tinggi footer */
    color: #fff;
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
    padding-top: 10px;
    background-color: #026eb7;
    margin-bottom: -30px;


}

/* RESPONSIVE */
@media screen and (max-width: 1050px) {
    .kolom {
        border: 1px solid rgb(131, 131, 131);
        border-radius: 5px;
    }

    .login-right {
        display: none;
    }

    .login-left {
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 550px) {
    .Logo img {
        width: 80px;
        margin-left: 10px;
    }

    .header .welcome {
        font-size: 28px;
    }

    .header p {
        font-size: 13px;
    }
}

@media screen and (max-width: 460px) {
    .header .welcome {
        font-size: 22px;
    }

    .header p {
        font-size: 10px;
    }

    .signin-google {
        font-size: 13px;
    }
}

@media screen and (max-width: 380px) {
    .header .welcome {
        font-size: 18px;
    }

    .signin-google {
        font-size: 10px;
    }
}